package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * UserIDBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class UserIDBeanTest {

  @Test
  public void setUserId() {
    UserNoBean bean = new UserNoBean("id");

    assertEquals("id", bean.getUserNo());

    bean.setUserNo("id2");

    assertEquals("id2", bean.getUserNo());
  }
}